Download

What is the current supported OpenGL level supported for UE4 on OS X Mavericks?

What is the current supported OpenGL level supported for UE4 on OS X Mavericks?

Hi James,

Since Mac OS X Mavericks only offers OpenGL 4.1 we are limited to Shader Model 4 equivalence. UE4’s use of Shader Model 5 features (which includes tessellation) presently requires OpenGL extensions that are not yet available on OS X. Supporting more features will require OS X’s version of OpenGL be updated.